.subckt CK_c PIN_K8 NODE_U0_71 NODE_U1_71 VSS
* PIN
*  solder ball C
C_ELEMENT_1 PIN_K8 VSS 1.6E-13
*  solder ball L
L_ELEMENT_2 PIN_K8 NODE_2 2.0E-11
*  substrate t-line 

W_ELEMENT_3 N=1 NODE_2 VSS FORK_0 VSS RLGCMODEL=W_ELEMENT_3_RLGC L=1.0
.MODEL W_ELEMENT_3_RLGC W MODELTYPE=RLGC N=1
+ Ro = 0.118
+ Lo = 4.84E-10
+ Co = 4.41E-13
*  bondwire bond pad C
C_ELEMENT_4 FORK_0 VSS 1.0E-14
*  bondwire 0,1 C
C_ELEMENT_5 FORK_0 VSS 6.0E-14
* FORK
*  bondwire 0 L
L_ELEMENT_7 FORK_0 NODE_4 1.0E-10
*  bondwire 0 R
R_ELEMENT_8 NODE_4 NODE_5 0.04
*  bondwire bond pad C
C_ELEMENT_9 NODE_5 VSS 1.0E-14
*  RDL t-line, Go=0, Rs=4.95e-05, Gd=2.16e-13

W_ELEMENT_10 N=1 NODE_5 VSS NODE_U0_71 VSS RLGCMODEL=W_ELEMENT_10_RLGC L=2.4918
.MODEL W_ELEMENT_10_RLGC W MODELTYPE=RLGC N=1
+ Ro = 0.46
+ Lo = 4.55E-10
+ Co = 2.46E-13
+ Go = 0.0
+ Rs = 4.95E-5
+ Gd = 2.16E-13
* NODE
* ENDFORK
*  bondwire 1 L
L_ELEMENT_13 FORK_0 NODE_7 1.5E-10
*  bondwire 1 R
R_ELEMENT_14 NODE_7 NODE_8 0.06
*  bondwire bond pad C
C_ELEMENT_15 NODE_8 VSS 1.0E-14
*  RDL t-line, Go=0, Rs=5.75e-05, Gd=1.73e-13

W_ELEMENT_16 N=1 NODE_8 VSS NODE_U1_71 VSS RLGCMODEL=W_ELEMENT_16_RLGC L=2.4918
.MODEL W_ELEMENT_16_RLGC W MODELTYPE=RLGC N=1
+ Ro = 0.46
+ Lo = 4.93E-10
+ Co = 2.33E-13
+ Go = 0.0
+ Rs = 5.75E-5
+ Gd = 1.73E-13
* NODE
.ends CK_c

